-- Customer specific once-script PCHA1.
--
-- (c) 2015 Facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xPCHA1.lst
SET DEFINE OFF

CREATE TABLE pcha_imp_storing_regime
(
  r_codering             VARCHAR2(100),
  omschrijving           VARCHAR2(100),
  ruimten                VARCHAR2(100),
  storing_os             VARCHAR2(100),
  stdmelding             VARCHAR2(100),
  vakgroep               VARCHAR2(100),
  vakgroeptype           VARCHAR2(100),
  tht_os                 VARCHAR2(100),
  tht                    VARCHAR2(100),
  tht_eenheid            VARCHAR2(100),
  bk                     VARCHAR2(100),
  vk                     VARCHAR2(100),
  alg_srtruimte_key      NUMBER,
  mld_stdmelding_key     NUMBER,
  mld_discipline_key     NUMBER,
  ins_srtdiscipline_key  NUMBER
);

CREATE TABLE pcha_imp_kenmerken
(
   mld_stdmelding_key         NUMBER,
   fac_usrtab_omschrijving    VARCHAR (30),
   fac_usrdata_omschrijving   VARCHAR (60)
);


COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@pcha.sql
